Loading...
Searching...
No Matches
larrd: step in stemr, tridiag eig
LAPACK » Hermitian/symmetric eigenvalues » tridiag RRR routines
Collaboration diagram for larrd: step in stemr, tridiag eig:

## Functions

subroutine | dlarrd (range, order, n, vl, vu, il, iu, gers, reltol, d, e, e2, pivmin, nsplit, isplit, m, w, werr, wl, wu, iblock, indexw, work, iwork, info)
| DLARRD computes the eigenvalues of a symmetric tridiagonal matrix to suitable accuracy.
subroutine | slarrd (range, order, n, vl, vu, il, iu, gers, reltol, d, e, e2, pivmin, nsplit, isplit, m, w, werr, wl, wu, iblock, indexw, work, iwork, info)
| SLARRD computes the eigenvalues of a symmetric tridiagonal matrix to suitable accuracy.

## Detailed Description